#home {
    margin: 0 auto;
    width: 80%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(245, 245, 245, 0.7);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    border-radius:0.2%;
}
body {  
background-color:black;
    background-position: 50% 5%; 
    background-size: cover;
}
canvas {
  position: fixed;
  width: 100%;
  height: 100%;
z-index:-1;
}
#img{
border-radius:50%;
 position: relative;
  left:310px;
top:175px;
}
#blogTitle {
    height: 100px;  /*高度*/
    clear: both;
    background-color:#000000;   //博客标题的背景
}
#Header1_HeaderTitle{
   font-size:24px;
   font-family:微软雅黑;
    color:white;
   position: relative;
   left:100px;
   top:70px;
}
#blogTitle h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.8em;/*原始 1.6em*/
    margin-top: 10px;/*原始 15px */
    color: #FF1493;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 17px;/*原始 16px ；font-size: 1.0rem;*/      
    line-height: 1.8;
    color: #FF1493;
    font-weight: bold;
    text-align: right;
    float: right; 
}
#navigator{
    background-color:#000000;          //标题栏下的颜色
    border: 1px solid #ccc;
   border-width:1px 0 0 0;
}
.blogStats{
margin-right:10px;
}
#navList a:link, #navList a:visited, #navList a:active{
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin-left:100px;
}
#navList li{
 position: relative;
  left:200px;
}
#sideBar{
background-color:#000000;
border:none;
}
.blogStats{
    color: #eee;
}
.postTitle {
    border-left: 8px solid rgba(132,112,255, 0);
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    float: right;
    width: 100%;
    clear: both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color:     #FF6A6A;
    transition: all 0.4s linear 0s;
}
.postTitle a:hover {
    margin-left: 30px;
    color: #EE6363;
    text-decoration: none;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
}
#blog-news{
background-color:#f0f0f4;
height:87px;
}
#sideBarMain{
border-radius:10%;
}
#profile_block{
margin-left:10px;
}
.day .postTitle a {
    padding-left: 10px;
}
.day {
    background: rgba(255, 255, 255, 0.5);
margin-top:15px;
padding:0 10px 0 10px;
}
/*文章附加信息*/
.postDesc {   
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;     
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 13px;
    padding-right: 20px;/*5px  padding-left: 90px;posted 发表时间左边距离*/
    margin-top: 20px;
    line-height: 1.8;
    padding-bottom: 35px;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, 
.catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, 
.catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory ,#blog-calendar
{
    background:#f0f0f4;
    margin-bottom: 35px;
    word-wrap: break-word;
}

.CalTitle{
    background: rgba(255, 255, 255, 0);
}
.catListTitle{
    background-color:#cccccc;  //栏目的条纹颜色
}
.post{
padding:0 10px 0 10px;
}
#sideBar h3{
width:125px;
posion:relative;
margin:16px 0 0 0;
padding-left:95px;
}
#sidebar_shortcut h3{
width:140px;
padding-left:80px;
}
#widget_my_zzk{
margin-left:10px;
}
#widget_my_zzk #q{
background-color:#ffffff;
}
#btnZzk{
border:1px solid #808080;
border-radius:10%;
}
#widget_my_google .btn_my_zzk{
border:1px solid #808080;
border-radius:10%;
}
.input_my_zzk{
width:140px;
}
#widget_my_google{
margin-left:10px;
}
#sidebar_search{
height:91px;
}
#topics{
    background: rgba(255, 255, 255, 0.5);
}

.c_ad_block{
    display: none;
}

#tbCommentBody{
    width: 100%;
    height: 200px;
    background: rgba(255, 255, 255, 0.5);
}

#q{background: rgba(255, 255, 255, 0);}

.CalNextPrev{background: rgba(255, 255, 255, 0);}

.cnblogs_code{
    background: rgba(255, 255, 255, 0);    
}

.cnblogs_code div{
    background: rgba(255, 255, 255, 0);    
}

.cnblogs_code_toolbar{
    background: rgba(255, 255, 255, 0);  
}
#main{min-width: 640px;}
.entrylist{
    background: rgba(255, 255, 255, 0.5);  
}
#sidebar_shortcut ul{
margin-left:15px;
margin-top:10px;
}
#sidebar_shortcut ul li a{
font-size:14px;
font-family:微软雅黑;
color:#f0f0f4;
}
#comment_form_container,#under_post_news{
padding:0 10px 0 10px;
}